Bug 611067 - Cannot install sonic-visualiser although liboggz-1.1.1-1 is installed
Summary: Cannot install sonic-visualiser although liboggz-1.1.1-1 is installed
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: sonic-visualiser   
(Show other bugs)
Version: 12
Hardware: All
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-03 12:00 UTC by Simon Lewis
Modified: 2010-07-03 22:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-03 22:22:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon Lewis 2010-07-03 12:00:14 UTC
Cannot install sonic-visualiser although liboggz-1.1.1-1 is installed.

The bash output from Konsole: 

Fehler: Package: sonic-visualiser-freeworld-1.7.1-1.fc12.x86_64 (rpmfusion-free-updates)
            Requires: liboggz.so.1(liboggz.so.0.2)(64bit)
            Available: liboggz-0.9.8-4.fc12.x86_64 (fedora)

Comment 1 Michel Alexandre Salim 2010-07-03 14:45:53 UTC
Hi Simon,

Thanks for reporting this. Looks like you have sonic-visualiser-freeworld installed, which has not been rebuilt for the new liboggz, and so you still have the old liboggz installed, not the new one.

(sonic-visualiser was updated to 1.7.2 and rebuild as part of the liboggz security update).

I'll update sonic-visualiser-freeworld (with MP3 support) and do a rebuild, but for now, could you do 'yum remove sonic-visualiser-freeworld && yum install sonic-visualiser' ?

Comment 2 Michel Alexandre Salim 2010-07-03 22:22:29 UTC
sonic-visualiser-freeworld has been rebuilt for F-12 and F-13, would be parallel-installable again with Fedora's sonic-visualiser once the update enters the stable update repositories


Note You need to log in before you can comment on or make changes to this bug.